format_version: '1.0'

repository_url: https://github.com/mintty/mintty

sequence:
  base_version:
    input_file: 'd1d94b0b.zip'
    commit_sha1: d1d94b0be633fdb3f567d2ce9eadf46b1b027ff5
  fix_attempt:
    - input_file: '83598d89.diff'
      commit_sha1: 83598d895fcab200d82eebf40e64977d91c0f3fb
    - input_file: '2d216d63.diff'
      commit_sha1: 2d216d636337196a0bf97de8a89c208582709f32
    - input_file: 'e13b1308.diff'
      commit_sha1: e13b130822d1f3bd0557301e04fc1e12d9ae2919
    - input_file: '14567216.diff'
      commit_sha1: 14567216093ffe7a47040163d0980ab85ab8b5b3
    - input_file: 'f35aa2aa.diff'
      commit_sha1: f35aa2aa72295f979dd90250c98fa7a4dc9e1c2e
    
  expected_fix:
    input_file: 'f1870cc8.diff'
    commit_sha1: f1870cc8907758f58bf2c9e2af3dfcc4f5cf81c5

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/mintty/mintty/issues/601
